Subject: Re: The Cure for all Cancers. Please Vote here...

From: [email-masked] (Susan Hattie Steinsapir)
Date: Sun, 3 Sep 1995 21:41:25 GMT

Alice M. Whitfield ([email-masked]) wrote:
: Kavosh,
: 	Your original post sought information and counsel from the 
: readers regarding Hulda Clark's methods.  I believe you're getting
: exactly what you asked for.  We have many and varied attitudes 
: towards this sort of *alternative* and you came to the wrong place 
: if you expected consensus on such an inflammatory issue.  Now, you 
: show up again to insult those of us who responded to your plea and 
: believe this method would not be of any use to this child and could 
: even be dangerous.  
: 	It almost appears you are simply seeking a way to rationalize 
: recommending such a strange treatment to a small, defenseless child.  
: It also appears you are grabbing at straws -- understandable up to 
: a point -- to help this child.  But it also seems that you're having 
: a difficult time with your impotence against the beast that we know 
: as cancer.  There comes a point at which you have to give the child
: rest and simply comfort him as best you can.  Continue with love and
: palliative care, but don't start with the hocus-pocus of whacked-out
: treatments and make the last days of his life even worse.
: 	Just my two cents worth.

I'm with Alice.
-- 
Yours,
Susan
_____________________________________________________________________________
Susan Hattie Steinsapir      [email-masked]      Sacramento, California

    Surf's up! Catch a wave to my web page:  www.andreas.com/susan.html
          See a picture of me and the cats. Get one of my recipes.

---

From: [email-masked] (John Pollard)
Date: Tue, 5 Sep 1995 14:24:41

In article <[email-masked]> [email-masked] (John Sanger) writes:
>From: [email-masked] (John Sanger)
>Subject: Re: The Cure for all Cancers. Please Vote here...
>Date: Sun, 3 Sep 1995 05:16:35 GMT

>In article <[email-masked]> [email-masked] (Maureen Smith) writes:
>>"R. Urban" <[email-masked]> wrote:
>>>In article <[email-masked]>, [email-masked] (John
>>>>Sanger) wrote:
>>>> You and those surrounding the promotion of this scheme should be
>>>> stripped naked and publicly horse whipped.
>>>
>>>What ever happened to your human compassion, John? If it was your 2 year
>>>old child in the same condition, wouldn't you be doing all kinds of
>>>research in order to save him? I find it hard to believe you could post
>>>such a cold statement.
>>>
>>>I think a public apology by yourself is in order.
>>>
>>
>>
>>Hey guys, I missed the original post.  But I gather one of you is against
>>animal testing and the other sees nothing wrong with this if it is used to
>>save lives.  Am I correct?
>>
>>Perhaps part of the problem is not undestanding that there are DIFFERENT
>>life philosophies.  For example, being a vegetarian is not about weight control,
>>it involves ecology, animal rights and sound nutrition.  The use of animals
>>for testing IS morally wrong, especially in view of other alternatives available
>>to the medical profession in which to test out new drugs or procedures.  Perhaps
>>rather than flaming one another it might be simplest to agree to DISagree.  Each
>>has your own right to choose how to live.  Personally, I will not kill in order to live,
>>and that goes for animal testing as well.
>>
>>Maureen

>Boy are you offbase with your post.  This is about snakeoil being
>spouted as the absolute cure for all cancer.

>I suggested that the snakeoil people should be publically whipped.
*************************************************************************
SNIP

No you didn't matey. Your statement as given above clearly says

"You and those surrounding the promotion of this scheme ...."

The "You" refers specifically to the poster, who as far as I can determine is 
not 'promoting' the scheme at all.  And if as he says he has a child with 
cancer then you are totally out of line on this one. OK so you don't like the 
snakeoil salesman, fine, most people don't,  but that does not give you the 
right emotionally bash an anguished parent.

John Pollard

---

From: [email-masked] (Kathryn Havemann)
Date: 6 Sep 1995 15:25:51 GMT

|> For everyone's information, I am not a crazed individual with nothing 
|> better to do than just post to Newsgroups.  I'm a person on a mission.  I 
|> am disappointed with the lack of progress in research (whatever the 
|> disease); I am sick of government funding going to a few organizations 
|> always promoting Alophatic remedies.  With over $50,000,000.00 (count the 
|> zeros) needed to test and certify new drugs, who will - out of goodness 
|> of their heart - test the treatments nature has provided. 
|> 
|> For tens of thousands of years, human beings have treated their ailments 
|> using natural medicines. (Western medicine is a couple of hundred years 
|> old).   A great many medicines (including some Chemotherapy agents) have their
|> origin in natural products.  All major holy scriptures mention use of herbs

What you are missing here is that a great many medicines that have been approved
 by the FDA and are being used as efficacious treatments for diseases today,
 including cancer, do indeed have their origins in nature. However, and here is
 where you have left the track, the difference is that allopathic medicines have
 been tested under rigid scientific testing protocols BEFORE being used in 
humans and their potential for harm vs. benefits have been extensively 
documented. That is not so for most of the herbal remedies so favored by those
opposed to anything traditional medicine has to offer. Of course, many main-
stream drugs can kill or make people worse but because tests have proven that
they benefit many more people than they harm and that their toxicities are known
and often can be alleviated or avoided, they are the only valid choice for
people I care about (including myself). You cannot make such claims about the
"voodoo" remedies you so avidly champion.

Have you ever stopped to think about the fact that a hundred years 
ago, when most of today's traditional medicines did not exist, the average
human lifespan was about 40 years? Why is it close to 80 years today? If herbal
remedies were so much better for us than mainstream treatments, those figures
would be reversed.

---

From: David Powner <[email-masked]>
Date: Wed, 06 Sep 95 18:00:37 GMT

In article <[email-masked]>

> remedies were so much better for us than mainstream treatments, those figures

Three score years and ten - out of the Bible I think, and a little more than
a hundred years or so.

The lack of longevity was probably due to bad sanitation and malnourishment. 

I have seen it frequently acknowledged that modern medicine has done little to 
extend the average lifespan beyond 70. Just keeps more of us alive 'til then :)
-- 
David Powner

---

From: [email-masked] (Judith A. Linn)
Date: 7 Sep 1995 01:29:52 GMT

In <[email-masked]> [email-masked] (Kathryn
Havemann) writes: 

>What you are missing here is that a great many medicines that have
>been approved  by the FDA and are being used as efficacious treatments
>for diseases today, including cancer, do indeed have their origins in
>nature. However, and here is where you have left the track, the
>difference is that allopathic medicines have been tested under rigid
>scientific testing protocols BEFORE being used in humans and their
>potential for harm vs. benefits have been extensively documented. 

If you get into any of the texts that begin to criticize double-blind
methodologies you soon see references to the flaws of double-blind
testing. Theory is one thing and practice is another. And even on
theoretical grouds there are criticism.  There are lots of allopathic
drugs that are sold that have very marginal studies done on them. One
of the biggest factors being small populations being tested and small
populations not being matched adequately in the control groups. I have
seen accusations that some of the data has been manipulated to the ends
of the the companies that want to market a drug.

>ago, when most of today's traditional medicines did not exist, the
>average human lifespan was about 40 years? Why is it close to 80 years
>today? If herbal remedies were so much better for us than mainstream
>treatments, those figures would be reversed.

The biggest single thing that may account for this is the cleaning up
of water and cleanliness in general.

---

From: [email-masked] (Tom C)
Date: 11 Sep 1995 10:56:30 GMT

In message <[email-masked]> - [email-masked] (Kathryn Ha
vemann) writes:
:
:What you are missing here is that a great many medicines that have been approved
: by the FDA and are being used as efficacious treatments for diseases today,
: including cancer, do indeed have their origins in nature. However, and here is
: where you have left the track, the difference is that allopathic medicines have
: been tested under rigid scientific testing protocols BEFORE being used in 
:humans and their potential for harm vs. benefits have been extensively 
:documented. That is not so for most of the herbal remedies so favored by those
:opposed to anything traditional medicine has to offer. Of course, many main-
:stream drugs can kill or make people worse but because tests have proven that
:they benefit many more people than they harm and that their toxicities are known
:and often can be alleviated or avoided, they are the only valid choice for
:people I care about (including myself). You cannot make such claims about the
:"voodoo" remedies you so avidly champion.
:
:Have you ever stopped to think about the fact that a hundred years 
:ago, when most of today's traditional medicines did not exist, the average
:human lifespan was about 40 years? Why is it close to 80 years today? If herbal
:remedies were so much better for us than mainstream treatments, those figures
:would be reversed.

There wouldn't be a chance that long life is a function of our lack of 
exposure to many diseases that were prevelant in Da Old Days or that we spend 
very little time SURVIVING due to the relative availability of food (at least 
in the west). Of course med treatments help us make it through the days 
without taking that all important time to rest and cure the body.

regards
tom c.

---

From: [email-masked] (Steve Klingsporn)
Date: 12 Sep 1995 01:07:54 GMT

If you send e-mail to [email-masked] or [email-masked], you can get
on their press release mailing list.  This stuff sounds very promising.

Steve

--

---

From: [email-masked] (Mark Adams)
Date: Tue, 12 Sep 1995 00:38:28 GMT

-> From: [email-masked] (Tom C)
-> Subject: Long Life (was CNCR vote)
->
-> In message <[email-masked]> - [email-masked] (
-> vemann) writes:
-> :
-> :What you are missing here is that a great many medicines that have b
-> ed
-> : by the FDA and are being used as efficacious treatments for disease
-> : including cancer, do indeed have their origins in nature. However,
-> s
-> : where you have left the track, the difference is that allopathic me
-> ve
-> : been tested under rigid scientific testing protocols BEFORE being u
-> :humans and their potential for harm vs. benefits have been extensive
-> :documented. That is not so for most of the herbal remedies so favore
-> :opposed to anything traditional medicine has to offer. Of course, ma
-> :stream drugs can kill or make people worse but because tests have pr
-> :they benefit many more people than they harm and that their
-> toxicities are kno wn
-> :and often can be alleviated or avoided, they are the only valid
-> choice for :people I care about (including myself). You cannot make
-> such claims about the :"voodoo" remedies you so avidly champion.
-> :
-> :Have you ever stopped to think about the fact that a hundred years
-> :ago, when most of today's traditional medicines did not exist, the
-> average :human lifespan was about 40 years? Why is it close to 80
-> years today? If herba l
-> :remedies were so much better for us than mainstream treatments,
-> those figures :would be reversed.
->
-> There wouldn't be a chance that long life is a function of our lack
-> of exposure to many diseases that were prevelant in Da Old Days or
-> that we spend very little time SURVIVING due to the relative
-> availability of food (at least in the west). Of course med
-> treatments help us make it through the days without taking that all
-> important time to rest and cure the body.
-> regards
-> tom c.
->
The average age was not 40, a lot of hog wash, the reason for so
called longer live span today is due to sanitary conditions and
improved diet. A major cause of death today is due to man made
medicine! Third in line with smoking and and the dangerous drug
Alcohol. Go far enough into the past and they never had the amount
of diseases, and never had cancers!
....Mark

---

From: [email-masked] (RM Sakowski)
Date: Mon, 11 Sep 1995 21:47:41 -0500 (CDT)

>of water and cleanliness in general.
Not only are these points very well taken, even they don't take into
account the fact that there are *many* factors that can't possibly be
taken into consideration.  

For instance, just in the 80+ years that my Dad has been alive, a
great many folks survive many illnesses that  would've caused them to
die when he was a child.  This is due, not so much to the fact that
treatment varies greatly (though it may),  but that treatment can be
administered so much more quickly.  When he was a boy,  his uncle, who
lived in the same town (not more than a mile square )  was *the*
doctor.  Not all towns even *had* doctors. Uncle Tom traveled *to* his
patients.  When he was needed, he might not be in phone distance
(especially since there *were* none!)  Someone needing him  may have
had to wait several hours )or longer) for  him ( or someone)  to get
there who knew *what* to do.  Today, almost anywhere you live, an
ambulance picks you up and whisks you off to  those who  (hopefully )
will be able to help.
Figures given for the purposes you offer, don't take any other factors
into account, as these things (along with many other factors) *all
*went into making up the figures.  

To suggest that present day medicine (= longevity) is solely due to
the increased ability  doctors to "treart"  *or * pharmaceuticals to
"cure"  _alone..in and of themselves_, is ludicrous, at best!  To
suggest that the "old" is useless (or has to be re-proven)  is equally
absurd.  Now, if you want to say, "We don't understand how (or why)",
that is different.  For too long, we have been held captive to our own
fears, swallowing every ad campaign to come our way, about how we
*must* be cared for.  

What we *must* do is begin to THINK for ourselves and use the best
"facility" we've been given (...our ability to think and reason..  Of
course, that  facility  (in most  instances)  is sorely lacking in
information.  But, like most things in this life, we *can* change that
if we will but try!  As "Aladdin" said, "He *can* be taught!" 

We *do* live longer today.  There are *many* factors that cause that
to be so.  Modern medicine is but one ...

Cheers.....W.L.S.
It's just my opinion but I *am* right!

---

From: [email-masked] (Jim )
Date: 13 Sep 1995 13:46:34 GMT

In <[email-masked]> [email-masked] (Jfreundlic) writes: 

>
>I guess I saw the same press release that everyone here saw.
>
>According to the article, it would be years before this was in human
>trials, if ever.
>
>Isn't it discouraging to read about something tantalizingly interesting,
>you have advanced disease, then read further that it will be years until
>it "may" be useful? It would be nice to be able to put our disease on hold
>for years, as well.

Isn't it amazing all those miracle cures that are in the pipeline and years 
away never come to being?  It simply an attempt to get more funding to 
continue the research.  It has nothing to do with early promise.  Western 
medical science is simply a joke.  Other cultures and other pardigms hold more 
promise in the short and long run.  Hopefully what will be more available is 
alternative treatment for illness.  There is nothing new in illness that other 
cultures have not dealth with successfully.  It's not important which ones are 
the best but that there are alternatives to life threatening situations.  My 
belief is the less hope that Western medicine offers the chances increase that 
the cure has been already found elsewhere.
---
Jim

---

From: Albert Fudge <[email-masked]>
Date: 14 Sep 1995 12:04:29 GMT

Mr. Kavosh, thank you for posting a reply to my message, Re; Hulda 
Clarke. As a newcomer to the NET I also want to express my admiration for 
your other posting; Re: irresponsible and childish information in this 
newsgroup.  

As an individual in the counselling feild I am only too aware of how 
words can establish and maintain the internal world of an individual. We 
must be careful about how we fling around information and attitudes in 
important newsgroups like this.

Again thanks 
Albert

---

From: [email-masked] (Thomas Lenehan)
Date: 14 Sep 1995 13:48:31 GMT

In <[email-masked]> [email-masked] (Jim )

>medical science is simply a joke. 
<snip>
I'm tired of these 'cancer-industrial-medical' bashings. If all these
alternatives are so good why do we need penicillin or the Salk vaccine?
And how many alternatives are dispensed free? Somehow it's evil to need
funding for scientific testing, but it's perfectly ok to sell your
particular herb or book.
This attitude insults all those people who try their best to use
science to provide better health for everyone. Alternative medicine has
its place alongside conventional treatments. All reasonable people want
cures, especially cancer professionals. I believe most of them really
care.